﻿<?xml version="1.0" encoding="utf-8" ?>
<appSettings>
  <!--todo: DB接続しない場合削除してください。-->
  <add key="ConnectionString" value="DATA SOURCE=DataSource;USER ID=HR;PASSWORD=Password;PERSIST SECURITY INFO=True"/>
</appSettings>